body{
    font-family:Roboto,Open Sans;
    width: 100%;
    height: 800px;
    padding-top: 0px;
    margin: 0px;
}
/* ANIMATED X */
.navbar-toggle.x .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 10% 10%;
    -ms-transform-origin: 10% 10%;
    transform-origin: 10% 10%;
}

.navbar-toggle.x .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggle.x .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
    transform-origin: 10% 90%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
/* END ANIMATED X */
@media (min-width: 765px){
    .wrapper{
        width: 750px;
        position: relative;
    }
}




/*---------------------css for body starts-----------------*/
#middle_layer{
    background-size: 100% 100%;
    width: 100%;
    height: 900px;
}
/*-----------------css for body ends=-------------*/

/*------css for hotel page starts---------------*/

/*-------container css starts*/
.container {
    float: left;
    width: 100%;
    padding-left: 20px
}
/*container css ends---------*/

/*------css for div tag of search*/
.quick_search {
    background: #005596 none repeat scroll 0 0;
    border-radius: 5px 5px 5px 5px;
    padding: 15px 30px 25px;
    margin-top: 15px;
    width: 265px;
}
.quick_search h4 {
    color: #fff;
}
/*-----heading of search panel*/
@media(min-width: 360px) {
    .quick_search {
        color: #fff;
        font-size: 26px;
        width: 100%;
        height: auto;

    }
    .quick_search h4 {
        color: #fff;
        font-size: 26px;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    /*----------css for label of search*/
    .search_label {
        color: #fff;
        font-size: 14px;
        font-weight: normal;
    }
    /*---------css for input of search*/
    .search_control {
        background: #fcfcfc none repeat scroll 0 0;
        border: medium none;
        min-height: 40px;
        box-shadow: none;
    }

    .btn-search {
        color: #005596; /*css for colour of search button*/
    }

    .hidden-filter {
        background-color: #f8f8f8;
        border-color: #e7e7e7;
    }

    .hidden-filter {
        position: relative;
        min-height: 0px;
        margin-bottom: 0px;
        border-radius: 0px;
    }
}
@media (min-width: 360px){
    .filter_search{
        width:100%;
        height: auto;
    }

}

@media screen and (max-width: 600px) {
    .main-menu h4{
        font-size: 10px;
        margin-top: 0px;
        margin-bottom: 5px;
    }
    .navbar-toggle {
        position: relative;
        float: right;
        padding: 7px 5px;
        margin-top: 4px;
        margin-right: 15px;
        margin-bottom: 0px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    .hidden-filter {
        position: relative;
        min-height: 60px;
        background-color: #fff;
        border-color: #e7e7e7;
        margin-bottom: 0px;
        border-radius: 0px;
    }
    #customfilter{
        background-color: #e8e8e8;
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }
    .search-results .container {
        padding-top: 0px;
    }

}
.filter_search {
    background: #fff none repeat scroll 0 0;
    margin-top: 25px;
    padding-bottom: 20px;
    /*
    padding-top: 10px;
    */
    border-radius: 5px 5px 5px 5px;
}
/*heading of filter search*/
.filter_search > h3 {
    width: 200px;
    margin: 0;
    text-align: left;
    padding-left: 10px;
}
/*heading of price range*/
.price_div{
    margin-left: -15px;
    height: 120px;
    /*
    width: 295px;
    */
    border: 1px transparent ;
}
/*css for div tag of heading */
.price_heading{
    background: #005596 none repeat scroll 0 0;
    color: #fff;
    margin-top: 0px;
    padding: 10px 30px;
    width: 100%;
    height:45px;
    margin-left: 8px;
    margin-bottom: 0px;
    border-radius: 5px 5px 5px 5px;
}

/*css for input tag for price slider*/
#amount {
    margin-left: 68px;
    height: 35px;
    width: 134px;
    padding-top: 10px;
    margin-top: 19px;
}
/*div tag css for price slider*/
.slider-range {
    width:88%;
    margin-left: 13px;
    margin-top: 10px;
}
/*slider of price css*/
.ui-slider-horizontal .ui-slider-range {
    margin-top: 0px;
    top: 0px;
    height: 100%;
}

/*navbar of filter ends*/
.property_search{
    width: 100%;
    border-radius: 5px 5px 5px 5px;

}
.property_search h4 {
    background: #005596 none repeat scroll 0 0;
    color: #fff;
    margin-top: 0;
    font-size: 17px;
    padding: 10px 17px;
    /* width: 262px; */
    margin-left: -6px;
}
/*css for all the label inside the filter search items*/
.filter_label {
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-left: 18px;
}
/*css for class of label(filter search)*/
.checkbox_class {
    margin-right: 15px !important;
    vertical-align: text-top;
}
/*css for the result of searched value */
.search_title > h3 {
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
}
.search_title span {
    color: #888;
    font-size: 16px;
    font-weight: normal;
}
/*sub navigation css starts*/


.sort_div {
    position: relative;
    margin: 10px 0;
    margin-bottom: 20px;
    height: 40px;
    font-size: 15px;
    float: left;
    width: 90%;
}
.sort-nav{
    padding: 2px;
    height: 45px;
    float: left;
    margin-left: 0px;
    width: 100%;
}

.table-responsive {
    /* min-height: .01%;*/
    overflow: hidden;
}
.table{
    border: 2px solid #005596;
    background: #fff;
    border-top-width: 5px;
    border-right-width: 5px;

}
.header>tr>th {
    /*height: 2px;*/
    border-right-width: 2px;
    border-right: 2px solid #005595;
    /* line-height: 2px;*/
}

li #sub {
    display: inline;
    height:25px;
}
#sub a{
    width: 175px;
    display: block;
    margin-top: -4px;
    padding-left: 35px;
    height: 20px;
}
#sub a:hover{
    height: 20px;
    background-color: #D0E7E7;
    text-decoration: none;
}


.hotel_wrapper {
    height: 270px;
    background: #fff none repeat scroll 0 0;
    margin: 0 0 1px;
    padding: 5px;
    clear: both;
    box-shadow: 0 4px 14px rgba(0,0,0,0.17);
    width: 90%;
}
/*date picker starts*/
#update_dp1,
#update_dp2 {
    padding:10px;
    font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.clickable {
    cursor: pointer;
}
/*date picker ends*/
@media (max-width:  768px){
    .hotel_wrapper {
        height: 300px;
        background: #fff none repeat scroll 0 0;
        margin: 0 0 25px;
        padding: 5px;
        clear: both;
        box-shadow: 0 4px 14px rgba(0,0,0,0.17);
        width: 100%;
    }

}
.padding-out {
    width:25%;
    height: 100%;
    padding: 0px;
}

/*css for icon over image starts*/

.search_list {
    height: 90%;
    max-width:100%;
    display: inline-block;
    border: 0px solid;
    position: relative;
}
.positioner {
    position: absolute;
    top: 0;
    padding-top: 5px;
    padding-left: 1%;

}


@media  (min-width: 768px){
    .positioner {
        position: absolute;
        top: 0;
        padding-top: 5px;
        padding-left: 1%;

    }

}

@media (min-width: 360px){
    .positioner {
        position: absolute;
        top: 0;
        padding-top: 0px;
        padding-left: 1%;
    }

}



/*check in checkout frame starts*/
.check {
    background-color: #005596;
    color: white;
    padding-top: 10px;
    margin-bottom: 20px;

}
/*check in checkout frame ends*/

.button.add-to-fav {  /*add to favourite icon*/
    position: relative;
    right: 0px;
    bottom: 0px;

}

/*image offer ribbon starts*/
.container-image{
    width: 100%;
    height: 200px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    height:200px;
    overflow: hidden;
}
    .height_image{
    height:200px;
    }


.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    height: 72%
}

.carousel-indicators{
    margin-bottom: 35px;

}

.ribbon {
    position: absolute;
    left: -5px; top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px; height: 75px;
    text-align: right;
}
.ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#0B5987 0%, #79A70A 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px; left: -21px;
}
.ribbon span::before {
    content: "";
    position: absolute; left: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid #94A717;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #94A717;
}
.ribbon span::after {
    content: "";
    position: absolute; right: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #94A717;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #94A717;
}

/*image offer ribbon ends*/

/*css for icon over image ends*/
.padding-in{
    width:45%;
    height: 90%;
}

.search_detail{
    max-height: 88%;
    width: 100%;
}

.rating-score {
    color: #0C8A95 !important;
    display: block;
    font-size: 13px !important;
    margin-top: 5px;
    font-weight: 600;
}
.search_detail h4{
    color: #005596;
}

.information-about-hotel{
    height: 130px;
    width: 100%;
}
.information-about-hotel p{
    font-size:11px;
    width: 100%;
    padding-top:4px;
}

.overall-attraction{
    height: 20px;
    width: 82%;

}
.attraction-point{
    height: 20px;
    width:120px;
    border-radius: 10px;
    color: #08D6EB;
    margin-bottom: 5px;

}
.attraction-point p{
    width:330px;
    font-weight: 900;
    padding-left: 0px;
}
/*css for countryLove high demand p- tag*/
.attraction-point .high-demand{
    width:300px;
    font-weight: 600;
    padding-left: 8px;
    /*color: #f8f8f8;*/
}
/*css for countryLove high demand p- tag ends*/

.attraction-point p span{
    padding-left: 0px;
    height: 20px;
    color: #E90202;
}

.marker{
    width: 65%;
    height: 25px;
}

.marker p{
    color: #3C9BD9;
    height: 40px;
}
/*css for icons starts*/
.search_detail ul {
    height: 28px;
    margin-bottom: 0;
}
.scope{
    margin-left: -40px;
}
.scope li{
    list-style-type: none;
    padding-left: 5px;
}
/*css for icons ends*/

/*button for details of hotels css starts*/
.actual-price{
    font-size: 15px;
    float: right;
    margin-top: 25px;
    margin-left: 2px;
    margin-right: 20px;

}
.actual-price del{
    font-size: 15px;
    color: #DC3929;

}
.actual-price span{

    font-size: 20px;
    color:#246C07;
}
.room-availability{
    font-size: 15px;
    float: right;
    padding-top: 0px;
    padding-right: 15px;
    color: #F70303;
}
.detail-box{
    width: 30%;
    float: right;
    height: 230px;

}
.detail-box input {
    margin-right: 10px;
    float: right;
    border-radius: 5px;
    margin-top: 10%;
    color: white;
    background-color: #005596;
}
    /*details for  hotels css ends*/

/*responsive starts from here*/
@media (max-width: 768px) {
    /*image offer ribbon starts*/
    .container-image{
        width: 100%;
        height: 100px;
    }
    .carousel-inner {
        position: relative;
        width: 100%;
        height:100px;
        overflow: hidden;
    }
    .height_image{
        height:100px;
    }
    .carousel-indicators li {
        display: inline-block;
        width: 5px;
        height: 5px;
    }
    .carousel-indicators li active {
        background-color: #f0fafb;
        width: 7px;
        height: 7px;
    }


    .carousel-inner>.item>a>img, .carousel-inner>.item>img {
        line-height: 1;
        height: 100%
    }

    .carousel-indicators{
        margin-bottom: -15px;

    }
    .carousel-indicators {
        position: absolute;
        bottom: 10px;
        left: 29%;
        z-index: 15;
        width: 96%;
        margin-left: -30%;
    }/*
    .search_list{
        margin-top: 10px !important;

    }*/
    .search_detail h4{
        font-size: 15px;
        margin-top: 0;
    }
    .ratings p{
        margin: 0 0 5px;
        font-size: 10px;
    }
    .rating-score{
        color: #005596!important;
        display: block;
        font-size: 6px !important;
        margin-top: 5px;
        padding-top: 3px;
        font-weight: 600;
    }
    .padding-out {
        width: 30%;
        height: 100%;
        padding: 0px;
    }
    .information-about-hotel {
        height: 50px !important;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0;
    }

    .detail-box {
        width: 25%;
        float: right;
    }

    .actual-price {
        font-size: 9px !important;
        float: right;
        margin-top: 0px;
        margin-left: 2px;
    }
    .detail-box input {
        margin-right: 0px !important;
        padding: 3px 10px 3px 10px !important;
    }
    .hotel_wrapper {
        padding: 10px 5px 8px 0 !important;
        height: auto !important;
    }
    .padding-in {
        width: 45%;
        padding-left: 4px;
        padding-right: 0;
        height: 100%;
    }
    .register-button {
        margin-right: 5px;
        float: right;
        margin-top: 20px;
        background-color: #005596;
        color: #fff;
        padding: 5px;
        font-weight: bold;
        font-size: 11px;
    }

    }

    /*-----------------css for hotels view ends------------------*/

    /*pagination csss starts*/
    .pagination a {
        color: black;
        float: left;
        padding: 8px 16px;
        text-decoration: none;
        transition: background-color .3s;
    }

    .pagination a.active {
        background-color: #005596;
        color: white;
    }

    .pagination a:hover:not(.active) {
        background-color: #ddd;
    }
    /*pagination css ends*/




/*css for checkmark on facility */
.check_button{
    border: 1px solid green;
    padding-right: 24px;
    margin-bottom: 5px;
    margin-left: 15px;
    position: relative;
}
.check_button:hover {
    color: #333;
    background-color: #fff;
    border:1px solid green;
    cursor: auto;

}
/* The container */
.checkmark_container {
    display: block;
    position: relative;
    padding-left: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkmark_container input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    height: 18px;
    margin-left: 3px;
    width: 18px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkmark_container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkmark_container input:checked ~ .checkmark {
    background-color: #5CB85C;
    border-radius: 20px;}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.btn_times{
    font-size: 13px;
    float: right;
    top: -25%;
    color: red;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    left: 98%;
}